/*
Theme Name: Norris-child
Author: JLT
Template: norris
*/

@import url("../norris/style.css");

/*** Header ***/
html.js body.home div#wi-top-area.wi-top-area div.top-content h3.small-text {
	font-size: 18px;
	font-family: "Oswald", sans-serif;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 4;
}

/*** Menu ***/
.wi-onepage #wi-mainnav .menu > ul > li.active > a, .wi-not-onepage #wi-mainnav .menu > ul > li.current-menu-item > a {
	color: #414141 !important;
}

li#menu-item-1129, li#menu-item-655, li#menu-item-3471, li#menu-item-3496 {
	display: none !important;
}

#menu-item-3014 > a  {
	transition: all 0s ease-out;
}

#wi-mainnav {
	margin-top: 2px;
}

/*** Sub-menu ***/
#wi-mainnav .menu > ul > li > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width:220px;
	background:#fff;
	border:1px solid #aaa;
	border-top: 1px solid #ccc;
	box-shadow:2px 2px 8px rgba(0,0,0,.1);
	top:70px;
	left:-20px;
	z-index:2000;
	position:absolute;
	display:none;
    }
#wi-mainnav .menu > ul > li:hover > ul {
    }
	/* right menu */
#wi-mainnav .menu > ul > li.right-menu > ul {
	left:auto;
	right:-20px;
	}
#wi-mainnav .menu > ul > li > ul > li {
	position:relative;
}
#wi-mainnav .menu > ul > li > ul > li > a {
	font-family: "Oswald", sans-serif;
    display: block;
    color: #000;
    text-decoration: none;
    padding: 10px 20px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 300;
	border-top:1px solid #ccc;
	-moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out
    }
#wi-mainnav .menu > ul > li > ul > li:first-child a{
	border-top:none;
    }
#wi-mainnav .menu > ul > li > ul > li > a:hover,
#wi-mainnav .menu > ul > li > ul > li.active > a {
	background:#f9f9f9;
    }

/*** Columns ***/
.columnfix {
	overflow: auto;
	width: 100%;
}

.offset-1-2 {
	width: width: 48%;
	margin: auto;
}

.offset-1-3 {
	width: 30.6666666667%;
	margin: auto;
}

/*** Input ***/
input, textarea {
	max-width: 100%;
	display: block;
}

/*** Typography ***/
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url(http://fonts.gstatic.com/s/lato/v11/22JRxvfANxSmnAhzbFH8PlKPGs1ZzpMvnHX-7fPOuAc.woff2) format('woff2'), url('/fonts/Lato-Light.ttf') format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url(http://fonts.gstatic.com/s/lato/v11/2HG_tEPiQ4Z6795cGfdivIX0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2'), url('/fonts/Lato-Light-Italic.ttf') format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url(http://fonts.gstatic.com/s/lato/v11/MDadn8DQ_3oT6kvnUq_2rxTbgVql8nDJpwnrE27mub0.woff2) format('woff2'), url('/fonts/Lato-Regular.ttf') format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url(http://fonts.gstatic.com/s/lato/v11/1KWMyx7m-L0fkQGwYhWwun-_kf6ByYO6CLYdB4HQE-Y.woff2) format('woff2'), url('/fonts/Lato-Italic.ttf') format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

h1, h2, h3, h4, h5, h6 {
	letter-spacing: 1.5px;
}

strong {
	font-family: 'Lato', sans-serif;
	font-weight: 500;
}

.smalltext {
	font-size: 16px;
	margin-bottom: 15px;
}

.lato-thin {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}

.lato_title {
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.lato_sm_title {
	font-family: 'Lato', sans-serif;
	font-size: 25px;
	font-weight: 400;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.upper {
	text-transform: uppercase;
}

.right-align {
	text-align: right;
}

.left-align {
	text-align: left;
}

.center {
	text-align: center;
}

.center-img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

body {
	font-weight: 300;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	-webkit-font-smoothing: antialiased;
	line-height: 29px;
}

.wi-heading h2, .wi-heading h3 {
	font-family: 'Lato', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    color: #ff7211;
}

.text-dropcap {
	font-size: 25px;
    line-height: 15px;
    margin: 5px 5px 10px 0;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}

.wi-center-heading .h, .left-heading .h {
	font-size: 40px;
	font-family: "Oswald", sans-serif;
	font-weight: 300;
	text-transform: uppercase;
}

.page-subtitle {
	letter-spacing: 2;
	text-transform: uppercase;
	margin-top: 5px;
}

.page-title {
	margin-bottom: 5px;
	color: #326b76;
}

.title {
	margin-bottom: 5px;
}

.headline {
	margin-bottom: 15px;
}

p.footnotes {
	font-size: 15px;
}

.alttitle {
	font-size: 50px;
	color: rgb(4,113,144);
	text-align: center;
}

.page-title, .wi-page .title-area .title {
	font-size: 45px !important;
}

input, textarea, select {
	font-family: "Lato", sans-serif;
	font-weight: 300;
}

.wi-divider .title {
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}


/*** Colors new ***/

.green {
	color: #499bac;
}

.darkgreen {
	color: #326b76;
}

/*** Colors old ***/
.seafoam {
	color: #01f8a7;
}

.purple {
	color: #4c5dff;
}

.indigo {
	color: #2b01f8;
}

.emph {
	font-weight: 400;
}

/*** General ***/
.page-id-371 .headline {
	margin-bottom: 45px;
}

.headline {
	padding: 20px 0;
}

.wi-separator {
	border-top: 1px solid #326b76;
}

.page .article {
	border: none;
	padding: 0 0 10px;
}

/*** Links ***/
a {
	font-weight: 400;
}


a:hover {
	color: #7bc7c1 !important;
	text-decoration: none;
}

a:visited {
	color: #499bac;
}

/*** Images ***/
.tab-content img.alignleft {
	margin: 0 10px 10px 0;
}

.floatleft {
	float: left;
	margin: 15px 20px 15px 0;
}

.floatright {
	float: right;
	margin: 15px 0 15px 20px;
}

/*** Lists ***/
ul.templates {
	margin-left: 20px;
}

.wi-list {
	margin: 0 0 30px 10px;
}

/*** Buttons ***/
.wi-button {
	margin-top: 10px;
}

.page-id-103 #wi-top-area .wi-button .btn .has_icon a {
	background: repeat scroll #0C7D34;
}

.wi-button .btn {
	font-size: 18px;
	font-weight: 500;
	font-size: 17px;
}

.wi-button a.btn:hover {
	color: #ffffff !important;
}

#wi-top-area .wi-button .btn {
	background-color: #ff0000 !important;
}

.wi-button a.my-btn {
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
	border:4px double transparent;
	color: #fff;
    -webkit-transform: translate3d(0,0,0);
    padding:8px 18px;
	background: transparent;
	text-transform: uppercase;
	font-size: 17px;
}

/*** Page Separator ***/

.page-separator {
	border-top: 5px solid #333333;
}

.page-separator a {
	color: #0C7D34;
}

.page-separator a:hover {
	color: #c4fdd8;
}

.page-separator .bigtext span.slabtext {
	color: #fff;
	text-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
}

.page-separator blockquote p {
	font-family: "Lato", sans-serif;
	color: #fff;
}

/** HR **/
.hr {
margin: 15px 0 30px;
}

/*** My Small Icon Box ***/
.my-small-iconbox {
	display: block;
	margin: 0 0 20px;
	}
.my-small-iconbox .my-iconbox-title {
	display: inline;
	clear:both;
	margin:0 0 10px;
	text-transform: uppercase;
	color:#17a0ff;
	letter-spacing: 1px;
	font-size:25px;
	font-weight: 300;
	font-family: "Lato", sans-serif;
	}
.my-small-iconbox .my-iconbox-title .title {
	overflow: hidden;
	display: block;
	margin:0;
	line-height:1.1;
	font-size:15px;
	letter-spacing:1px;
	}
.my-small-iconbox .my-iconbox-content {
	color:#333;
	text-align: left;
	font-size: 17px;
	margin-left: 70px;
	}
.my-small-iconbox p {
	font-size: 19px;
	letter-spacing: .2px;
}

/*** My Icon Box ***/

.my-iconbox {
	position:relative;
	margin-bottom: 30px;
	text-align:center;
	max-height: 85px;
	}
.my-iconbox .icon {
	position: relative;
	display: block;
	height: 45px;
	margin: 30px auto 15px;
	}
.my-iconbox .icon i {
	line-height:80px;
	}
.my-iconbox .name {
	font-size:26px;
	margin-bottom:10px;
	font-weight:400;
	}
.my-iconbox .desc {
	color: #333;
	font-size: 14.5px;
	}
.my-iconbox .desc p {
	margin-bottom:20px;
	}
.my-iconbox .desc strong {
	font-weight:normal;
	color:#000;
	}

/*** Center Heading No Border ***/
.center-heading {
	text-align:center;
	overflow:hidden;
	}
.center-heading .h {
	display: inline-block;
	position: relative;
	font-size: 30px;
	padding: 0 20px;
	font-weight: 200;
	margin-bottom: 40px;
	letter-spacing: 1px;
	}
.center-heading .h:before,
.center-heading .h:after {
	position: absolute;
	top: 50%;
	width: 999px;
	content: "";
	margin-top: -2px;
	height: 2px;
	}
.center-heading .h:before {
	left:-999px;
	}
.center-heading .h:after {
	left: 100%;
	}

.text-slider {
	font-size: 40px;
}

/*** Top Area ***/
.announcement {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	color: #96fcf8;
	text-transform: uppercase;
	margin-top: 10px;
}

.announcement a {
	color: #e0fefd;
}

#header-social .social {
	text-align:center;
	margin-bottom:20px;
	}
#header-social .social ul {
	list-style:none;
	margin:0;
	padding:0;
	display:inline-block;
	}
#header-social .social ul li {
	display:block;
	float:left;
	}
#header-social .social ul li a {
	text-decoration: none;
	margin: 0 10px 10px 10px;
	-moz-border-radius:40px;
	-webkit-border-radius:40px;
	border-radius:40px;
	background: #fff;
	color: #000;
	font-size: 22px;
	width: 40px;
	height: 40px;
	text-align: center;
	display: block;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
	}
#header-social .social ul li a:hover {
	color:#999;
	}
#header-social .social ul li a i {
	line-height: 40px;
	}

/*** Home ***/
.wi-logo {
	display: none;
}

.my-small-iconbox p {
	margin: 0 0 30px 70px;
}

p.persona {
	padding-left: 10px;
	padding-right: 10px;
	font-size: 18px;
	text-align: center;
}

/*** Newsletter Signup Page ***/
.page-id-3011 p {
	margin-bottom: 5px !important;
}

#mc_embed_signup {
	font-family: 'Lato', sans-serif !important;
	text-transform: uppercase;
}

#mc_embed_signup label {
	font-weight: 400 !important;
	font-size: 20px !important;
}

#mc_embed_signup .button {
	background-color: #f80116 !important;
}

#mc_embed_signup .button:hover {
	background-color: #af0513 !important;
}

#mc_embed_signup input.button {
	width: 100% !important;
	height: 40px;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #ffffff;
}

label#mc_embed_signup_scroll {
	display: block;
	text-align: center;
}

.mc-field-group input {
	margin: 0 0 3px;
	font-weight: 300;
	font-size: 16px;
}

.indicates-required {
	font-size: 15px;
}

#mc_embed_signup .mc-field-group .asterisk {
	top: 15px !important;
}

#mc_embed_signup .mc-field-group.input-group ul li {
	margin: 0 0 0 30px !important;
}

#mc_embed_signup .mc-field-group.input-group ul li label {
	margin: 0 0 3px 10px;
}

.mc-field-group input-group {
	margin: 0 0 5px;
}

#mc_embed_signup .mc-field-group {
	width: 99% !important;
}

.mc-field-group .input-group ul {
	list-style: none;
}

/*** Contact Page ***/
#subject {
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	margin-left: 1px;
}

.container .post-85 {
	min-height: 700px;
}

/*** Terms of Service Page ***/
.tos h2 {
	color: #04908c;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	margin: 0 0 25px;
}

/*** Contact Page ***/
p.msg-contactform {
	display: block;
	margin-top: 20px;
	margin-bottom: 5px;
}

.post-85 #wpcf7-f8-p85-o1.wpcf7 .wpcf7-form .input p, .post-85 #wpcf7-f8-p85-o1.wpcf7 .wpcf7-form .textarea p {
	color: #17a0ff;
	font-weight: 300;
	font-family: "Lato", sans-serif;
}

.wpcf7 input[type="text"], .wpcf7 input[type="text"]:focus, .wpcf7 input[type="email"], .wpcf7 input[type="email"]:focus, .wpcf7 textarea, .wpcf7 textarea:focus {
	font-size: 15px;
	padding: 5px 6px;
}

div.wpcf7-response-output {
	text-align: center;
}

.page-id-85 .headline {
	margin-bottom: 20px;
}

.container .post-85 {
	min-height: 700px;
}

.subject {
	width: auto;
	float: left;
	text-align: left;
	font-family: 'Lato', sans-serif;
}

select#subject, option#subject {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'Lato', sans-serif;
}

.wpcf7 .wpcf7-submit {
	font-size: 18px;
}

input.wpcf7-form-control, textarea.wpcf7-form-control {
	font-weight: 300;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	height: 150px;
}

/*** Predicting the Future -- Podcast Series Pages ***/
.homebuilding_personas, .voting_personas, .smarthomes_personas {
	text-align: center;
}

.homebuilding, .voting, .smarthomes {
	text-align: center;
	height: 260px;
}

.smarthomes p:first-child {
	margin-top: 15px !important;
}

p.homebuilding_personas, p.voting_personas, p.smarthomes_personas {
	margin: 10px 0 15px !important;
}

a.homebuilding, a.voting, a.smarthomes {
    width: 156px;
    height: 150px;
}

/*** Interviewee Pages ***/

p.featured, h2.featured, h3.featured {
	font-size: 35px;
	font-weight: 300;
	color: #326b76;
	margin: 10px 0 15px 0;
	text-align: center;
	text-transform: uppercase;
}

/*** Blog Page ***/
.wi-blog .article .title, .wi-blog .article .title a {
	font-size: 35px;
	color: #17a0ff;
}

.blog .article {
border-bottom: 1px solid #999;
}

.blog .post-content h3 {
	font-weight: 300;
	font-size: 30px;
}

.blog #wi-content > .container, .single-post #wi-content > .container {
	min-height: 700px;
}

#primary {
	font-family: "Lato", sans-serif;
	font-weight: 300;
	padding: 0;
}

h3.widget-title {
	text-transform: uppercase;
	color: #ff7211;
	font-size: 20px;
	letter-spacing: 2px;
	margin-bottom: 15px;
}

.wi-single .wi-heading {
	margin-bottom: 5px;
}

.widget-title span:before, .widget-title span:after {
	border-bottom: 1px dotted #aaa;
	border-top: none;
}

.widget_categories ul li {
	border: none;
}

.single-post .meta {
	text-transform: uppercase;
	font-size: 14px;
}

.textwidget {
	text-align: left;
}

.widget ul li a {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 18px;
	letter-spacing: 1px;
}

.wi-content .widget {
	margin: 0 0 45px;
}

.widget.widget_tag_cloud div.tagcloud {
	margin: 0 0 0 20px;
}

.blog .headline, .single-post .headline {
	margin-bottom: 0;
}

.article .meta {
	padding: 10px 0;
}

.article .meta .ele {
	font-family: "Lato", sans-serif;
	font-weight: 300;
	font-size: 12px;
	background: url('images/rhombus-small.png') no-repeat 0 10px;
}

.post-nav {
	border-bottom: none;
}

.wi-blog .post-content {
	font-size: 21px;
	line-height: 1.5em;
	font-family: "Lato", sans-serif;
	font-weight: 300;
}

.post-content h3 {
	color: #FF7211;
	margin-top: 30px;
}

.article .more-link {
	letter-spacing: 1px;
	font-family: "Lato", sans-serif;
	font-weight: bold;
	color: #ff7211;
	font-size: 20px;
}

.article {
	border-bottom: 1px solid #999;
}

.blog .article, .wi-single .article {
	padding: 0 0 40px;
}

.sig {
	color: #999;
	font-size: 17px;
}

div.span8 {
	padding-bottom: 70px;
}

.blog div.ele.comments, .single-post div.ele.comments {
	display: none !important;
}

#secondary {
	margin: 0 0 50px;
}

.tags {
	margin: 0 0 15px;
	border-bottom-color: #fff;
}

.headline .meta {
	font-family: 'Oswald', sans-serif !important;
	font-weight: 300;
	color: #0077c9;
}

div.mc4wp-alert {
	margin-left: 30px;
	font-size: 18px;
}

.wi-pagination {
	margin-bottom: 100px;
}

.wi-pagination > ul > li > a {
	background: none;
}

.wi-pagination > ul > li > .prev:before,
.wi-pagination > ul > li > .next:before,
.wi-pagination > ul > li > .prev:after,
.wi-pagination > ul > li > .next:after {
	background: none;
}

.wi-pagination > ul > li > a {
	font-weight: 500;
	font-size: 25px;
	text-transform: uppercase;
}

.wi-single .post-thumbnail {
	display: none;
}

/*** Sharing ***/
.single-post .sharedaddy .sd-title {
	font-size: 22px;
	text-transform: uppercase;
	color: inherit;
	font-weight: 400;
}

.single-post .sharedaddy {
	text-align: center !important;
}

/*** Comments ***/
.comment-reply-title {
	text-transform: uppercase;
}

.comments-title {
	font-size: 25px;
}

.comment-avatar {
	display: none;
}

.post-nav .ele a {
	font-size: 22px;
	font-weight: bold;
	color: #326b76;
}

section.comment-content.comment {
	font-size: 18px;
	line-height: 1.4em;
}

/** Blog Sidebar **/
.rpwe_widget-6 h3 {
	text-transform: none;
}

/*** Single Posts ***/
.single-post .headline .post-title {
	font-size: 40px;
	margin-bottom: 5px;
	color: #326b76;
}

.single .meta {
	font-size: 15px;
    margin-top: 5px;
    text-transform: uppercase;
}

.single-post article {
	border-bottom-color: #fff;
}

.post div.post-content p {
	margin: 0 0 15px !important;
}

div.blog-call-to-action {
	border: #cccccc solid 1px;
	padding: 30px;
	background-color: #feff7d;
	margin: 0 0 20px;
}

.postid-2232 .headline .post-title {
	font-size: 40px;
}

div.sharedaddy h3.sd-title:before {
	border-top: none !important;
}

.wi-single nav.post-nav {
	margin-bottom: 50px !important;
}

.post-nav .nav-sep { 
	border-right: 2px solid #fff; 
}

h3.postid-1445 {
	color: #FF7211;
}

/*** Blog Category Page ***/
.category .has-post-thumbnail .post-thumbnail {
	display: none;
}

.article {
	padding: 0 0 25px;
}

.article .meta .ele {
	font-weight: 400;
}

/*** Category Widget ***/
.widget ul.children li {
	margin-left: 15px;
}

/** Blog Sidebar **/
.yikes-easy-mc-form .yikes-easy-mc-submit-button {
	background: repeat scroll #cc0000;
	color: #ffffff;
	font-weight: 300;
	text-transform: uppercase;
	width: 60% !important;
	margin: 0 auto;
}

/** Social Share Icons **/
.social-share a {
	padding: 0 10px 0 10px;
}

/*** Footer ***/
.copyright {
	font-size: 13px;
	text-transform: uppercase;
}

#wi-footer {
	padding: 50px 0 50px !important;
}

/*** 404 Page ***/

.error404 h2, .error404 h3 {
	text-align: center;
}

/*** Confirmed Newsletter Page ***/
.confirmed {
	font-family: "Lato", sans-serif;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 10px;
	font-weight: 300;
}

.container .post-1385 {
	min-height: 700px;
}

/*** Thanks Page ***/
.container .post-1903 {
	min-height: 700px;
}

/*** Newsletter ***/
.widget .nsu_widget {
	font-family: "Lato", sans-serif;
	font-size: 12px;
}

input.submit {
	font-weight: 400;
	color: #0077c9;
	width: auto;
}

input.email {
	margin-top: 10px;
	margin-bottom: 3px;
}

#mc4wp_widget-3 .form {
	font-size: 13px;
	line-height: 1px;
}

.wi-header .container {
	height: 62px;
}

.span3 .widget {
	margin-bottom: 0;
}

#nsu-name-0 {
	display: none;
}

#mc4wp_widget-3 p {
	margin-bottom: 1px;
}

.header-widget-title {
	font-size: 13px;
	margin-bottom: 0;
	display: none;
}

.nsu-form {
	font-size: 13px;
	line-height: 1px;
}

.nsu-form label {
	padding-right: 5px;
}


.nsu-form .nsu-field {
	max-width: 70%;
}

.nsu-form input:focus {
	border-color: #0C7D34;
}

.nsu-submit {
	display:inline-block;
	margin:6px 10px 5px 0;
	display:block;
	text-align:center;
	padding:1px 10px 0 10px;
    text-transform: uppercase;
	color:#fff;
	text-decoration: none;
    max-width: 100%;
    background-color: #0C7D34;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
	border:4px double transparent;
    -webkit-transform: translate3d(0,0,0);
}

.nsu-submit:hover {
	border-color:#fff;
}

/** Email Signup text **/

p.emailsignup {
	text-align: center;
	margin: 0;
}

/*** SumoMe ***/
.sumome-scrollbox-link {
	display: none !important;
}

.sumome-scrollbox-popup .sumome-scrollbox-content {
	font-family: 'Lato', sans-serif !important;
	font-weight: 300;
}

.sumome-scrollbox-content div.sumome-scrollbox-text, input#scrollbox_email_address {
	font-family: 'Lato', sans-serif !important;
}

sumome-popup-form {
	font-family: 'Lato', sans-serif;
}

sumome-popup-heading {
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}

.sumome-popup .sumome-popup-content .sumome-popup-form p, .sumome-popup .sumome-popup-content .sumome-popup-form div.sumome-popup-text, .sumome-popup-preview .sumome-popup-content .sumome-popup-form p, .sumome-popup-preview .sumome-popup-content .sumome-popup-form div.sumome-popup-text {
	font-weight: 300;
}

/*** Carousel Slider Plugin ***/
.chpcs_foo_content .chpcs_more {
	font-size: 22px !important;
	font-family: 'Oswald';
	text-transform: uppercase;
	font-weight: normal;
}

.chpcs_foo_content p {
	margin: 0 10px 0 10px;
	text-align: left;
}

.chpcs_title {
	display: none;
}

.chpcs_foo_content {
	font-family: 'Lato';
	font-size: 19px;
	margin-top: 0px;
}

/** Facebook Plugin **/
.fb_iframe_widget {
margin-top: 10px;
}

.pluginFontHelvetica {
font-family: ‘Lato’ !important;
font-size: 13px;
}

._51mx {
padding-right: 5px;
}

.fb-like-fix {
margin: auto;
width: 100px;
}

/** Media Queries **/

@media only screen and (max-width: 479px) {
.play-button {
	opacity: 0;
}
.event-info {
	display: none;
}
}

@media screen and (max-width: 479px) {
/*** General ***/
.page-separator {
	display: none;
}

/*** Images ***/
.floatleft, .floatright {
	float: none;
	margin-bottom: 5px;
}

/*** Input ***/
input, textarea {
	width: 90%;
	max-width: 90%;
	font-size: 80%;
}

#mc_embed_signup input.button {
	font-size: 60%;
}

/*** Header ***/
.header-container {
	display: none;
}

header#wi-header.wi-header {
	padding: 10px 0 10px 0;
}

.old-mobile-menu #wi-mainnav-mobile {
	width: 200px !important;
	height: 30px !important;
	font-size: 70%;
}

#wi-top-area .top-content h1.heading-text {
	font-size: 35px;
}

.sticky-wrapper .wi-header .span9 select {
	font-size: 13px;
	text-transform: uppercase;
	font-family: "Oswald", sans-serif !important;
	font-weight: 400;
	letter-spacing: 1px;
	color: #414141;
}

/** Responsive Menu **/
#click-menu {
	top: 0 !important;
}

/*** Typography ***/
.page-title, .wi-page .title-area .title {
	font-size: 35px !important;
}

.wi-heading .day, .wi-heading .lato {
	font-size: 35px;
	color: #ff7211;
}

p.intro {
	width: 90%;
	margin: 0 auto;
}

.details {
	font-size: 30px;
	font-family: "Oswald";
	text-transform: uppercase;
	text-align: center;
	font-weight: 200;
}

.bold-details {
	font-size: 25px;
	font-family: "Oswald";
	text-transform: uppercase;
}

.oswald-bold {
	font-size: 18px;
	font-family: "Oswald";
	font-weight: 400;
}

.home .pad .subtitle, .home .wi-page .title-area .subtitle, .page-id-439 .page-subtitle, .page-id-371 .page-subtitle, .page-id-85 .page-subtitle, .page-id-2085 .page-subtitle {
	letter-spacing: 2px;
	font-size: 13px;
}

.wi-center-heading .h {
	margin-top: 25px;
	font-size: 20px;
}

.post-2085 nav.tabnav ul li a {
	font-size: 8px;
	height: 25px;
	padding: 10px;
}

.oswald {
	font-family: 'Oswald', sans-serif;
}

.wi-member .name {
	font-size: 11px !important; 
    font-style: italic !important;
}

/*** General ***/
.wi-page {
	padding: 20px 0;
}

/*** My Iconbox ***/
.my-small-iconbox .my-iconbox-title {
	font-size: 18px;
}

/*** Flex Slider ***/
.wi-flexslider .flexslider .flex-direction-nav .flex-prev {
	left: 1px;
}
.wi-flexslider .flexslider .flex-direction-nav .flex-next {
	right: 1px;
}

/*** Contact Page ***/
.container .post-85 {
	min-height: 100px;
}

.subject {
	max-width: 280px;
}

	p.msg-contactform {
		margin-top: 0;
	}

	#wpcf7-f4165-p85-o1 input {
		width: 100%;
		max-width: 100%;
		font-size: 80%;
	}

	.wpcf7-response-output {
		margin-top: 5px;
	}

/*** Confirmed Page ***/
.container .post-1385 {
	min-height: 300px;
}

.container .post-1903 {
	min-height: 300px;
}

/*** Newsletter ***/
.span3 {
	margin-left: -15px;
}

.span3 .widget {
	max-width: 150px;
}

#mc4wp_widget-3 .form {
	font-size: 10px;
}

.nsu-form .nsu-field {
	max-width: 65%;
}

.row-fluid .span3 {
	width: 50%;
}

input.submit {
	font-size: 80%;
}

/*** Blog ***/
.blog .widget-area .span4 {
	margin: 0 0 0 50px;
}

div.span8 {
	padding-bottom: 30px;
}

/** Yikes MailChimp Plugin **/

	.yikes-easy-mc-form-2 label {
		display: block;
	}

	.yikes-easy-mc-form-2 input.yikes-easy-mc-text, .yikes-easy-mc-form-2 input.yikes-easy-mc-email {
		width: auto !important;
	}

	/** Social Share Icons **/
	.social-share a {
		display: block;
	}

	/** Single Post **/

	.headline .meta {
		font-size: 14px;
	}

}

@media screen and (min-width: 480px) and (max-width: 768px) {
/*** General ***/
.play-button {
	opacity: 0;
}

option {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}

/*** Images ***/
.floatleft, .floatright {
	margin-bottom: 5px;
	float: none;
}

/*** Input ***/
input, textarea {
	width: 90%;
	max-width: 90%;
}

/*** Header ***/
.header-container {
	display: none !important;
}

/** Responsive Menu **/
#click-menu {
	top: 0 !important;
}

header#wi-header.wi-header {
	padding: 10px 0 10px 0;
}

/*** Nav ***/
select#wi-mainnav-mobile {
	width: 300px !important;
	height: 40px !important;
	font-size: 80%;
	top: 35% !important;
	width: 150px !important;
}

#wi-mainnav .menu > ul > li > a {
	font-size: 13px;
}

.sticky-wrapper .wi-header .span9 select {
	font-size: 16px;
	font-family: "Oswald", sans-serif !important;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #414141;
	}

.home .pad .subtitle, .home .wi-page .title-area .subtitle, .page-id-439 .page-subtitle, .page-id-371 .page-subtitle, .page-id-85 .page-subtitle {
	letter-spacing: 2px;
	font-size: 13px;
}

/*** Typography ***/
.wi-center-heading .h {

	font-size: 20px;
}

/*** General ***/
.wi-page {
	padding: 20px 0;
}

/*** Flex Slider ***/
.wi-flexslider .flexslider .flex-direction-nav .flex-prev {
	left: 1px;
}
.wi-flexslider .flexslider .flex-direction-nav .flex-next {
	right: 1px;
}

/*** Contact Page ***/
.container .post-85 {
	min-height: 700px;
}

	p.msg-contactform {
		margin-top: 0;
	}

	#wpcf7-f4165-p85-o1 input {
		width: 100%;
		max-width: 100%;
		font-size: 80%;
	}

/*** Newsletter ***/
.wi-header .container {
	width: 600px;
	margin-left: 50px;
}

.nsu-form {
	line-height: 1px;
}

.nsu-form .nsu-field {
	max-width: 65%;
}

.row-fluid .span3 {
	width: 50%;
}

.widget .nsu_widget {
	font-size: 11px;
}

	/** Yikes MailChimp Plugin **/

	.yikes-easy-mc-form-2 label {
		display: block;
	}

	.yikes-easy-mc-form-2 input.yikes-easy-mc-text {
		width: 30%;
	}

	.yikes-easy-mc-form-2 input.yikes-easy-mc-email {
		width: 45%;
	}

	/** Social Share Icons **/
	.social-share a {
		display: block;
	}

	/** Single Post **/

	.headline .meta {
		font-size: 14px;
	}

}

@media screen and (min-width: 769px) and (max-width: 979px) {

/*** Menu ***/
#wi-mainnav .menu > ul > li > a {
	font-size: 12px;
}

#wi-mainnav .menu > ul > li > ul > li > a {
	font-family: 12px !important;
}

#wi-mainnav ul.menu > li {
	margin: 0 7px 0 7px !important;
}

/** Search **/
.searchdiv input, textarea, select {
	font-size: 15px;
}

/*** Contact Page ***/
.container .post-85 {
	min-height: 400px;
}
.container .post-2085 {
	min-height: 400px;
}
	p.msg-contactform {
		margin-top: 0;
	}

/*** Confirmed Page ***/
.container .post-1385 {
	min-height: 700px;
}

/*** Thanks Page ***/
.container .post-1903 {
	min-height: 700px;
}

/*** Newsletter ***/
.nsu-form .nsu-field {
	max-width: 65%;
}

.widget .nsu_widget {
	font-size: 11px;
}

/*** Newsletter Popup ***/
div#yith-popup-right.yith-popup-full input.submit-field.newslettersubmit {
	margin-right: 250px;
}

/*** Blog Page ***/
.blog #wi-content > .container, .single-post #wi-content > .container {
	min-height: 700px;
}

}
